Subject: Re: apicultural management and troll response(was Re: Cat Quandary)

From: [email-masked] (Jeff Smith)
Date: Tue, 17 Jan 1995 02:46:24 GMT

In article <[email-masked]>,
 on 16 Jan 1995 22:33:12 GMT,
 Adam Finkelstein <[email-masked]> writes:
>>[email-masked] (Jeff Smith) writes:
>>
>>>There are thousands of varieties of pollinating bees.  It seems very
>>>unlikely that "most fruit" in this country (or any other) is
>>>pollinated by honey bees.  Sue has made this rather odd claim in the
>>>past - always without support.

> Well you're wrong. Wild fruit might be pollinated by other species,
>but get your behind out to an orchard sometime during bloom and check
>out the honeybees. I don't think everyone is imagining that the bees are
>useful. Pollination is a much more valued beekeeping service than honey
>production. Maybe you'd want to talk with some farmers, beekeepers, and
>even read a little about pollination biology, ecology and management?

Just how is my statement wrong?  (Realize that at no point have I
suggested that honey bee pollination is not useful OR widely used
in fruit and vegetable production.)  Other bees and other insects
*do* pollinate fruit crops, the question is:  how much is done by
honey bees?  Sue claims they are "necessary".  I suggest that fruit
was growing (and being "produced") in America before the honey bee
arrived.

According to the USDA, the benefit from honey bee pollination is
somewhere in the vicinity of $10 billion annually (half the amount
that Sue referenced in a previous append, but significant nonethe-
less).

As I know that you know, Adam, there are over 20,000 species of wild
bees - some 3,500 native to North America.  Some of these are much
more efficient pollinators than the honey bee (50-500 times better).
There's been a good deal of research into these "alternate bees"
over the past few years - and the interest is growing.

The reference that I'd recommend in this area is the research work
of Dr Suzanne Batra of the USDA Bee Research Lab.  But this is not
news to you.

>Adam Finkelstein                     Price Hall

-Jeff Smith
 [email-masked]

---

From: [email-masked] (Corey Lee Bishop)
Date: 17 Jan 1995 09:48:17 -0500

Jeff Smith ([email-masked]) wrote:
: In article <[email-masked]>,
:  on 16 Jan 1995 22:33:12 GMT,
:  Adam Finkelstein <[email-masked]> writes:
: >>[email-masked] (Jeff Smith) writes:
: >>
: >>>There are thousands of varieties of pollinating bees.  It seems very
: >>>unlikely that "most fruit" in this country (or any other) is
: >>>pollinated by honey bees.  Sue has made this rather odd claim in the
: >>>past - always without support.

: > Well you're wrong. Wild fruit might be pollinated by other species,
: >but get your behind out to an orchard sometime during bloom and check
: >out the honeybees. I don't think everyone is imagining that the bees are
: >useful. Pollination is a much more valued beekeeping service than honey
: >production. Maybe you'd want to talk with some farmers, beekeepers, and
: >even read a little about pollination biology, ecology and management?

: Just how is my statement wrong?  (Realize that at no point have I
: suggested that honey bee pollination is not useful OR widely used
: in fruit and vegetable production.)  Other bees and other insects
: *do* pollinate fruit crops, the question is:  how much is done by
: honey bees?  Sue claims they are "necessary".  I suggest that fruit
: was growing (and being "produced") in America before the honey bee
: arrived.

Exactly what fruits are you referring to?  Bear in mind that most of
our fruits and vegetables are from imported species that did not 
exist on this continent before Europeans came.

: According to the USDA, the benefit from honey bee pollination is
: somewhere in the vicinity of $10 billion annually (half the amount
: that Sue referenced in a previous append, but significant nonethe-
: less).

: As I know that you know, Adam, there are over 20,000 species of wild
: bees - some 3,500 native to North America.  Some of these are much
: more efficient pollinators than the honey bee (50-500 times better).
: There's been a good deal of research into these "alternate bees"
: over the past few years - and the interest is growing.

: The reference that I'd recommend in this area is the research work
: of Dr Suzanne Batra of the USDA Bee Research Lab.  But this is not
: news to you.

: >Adam Finkelstein                     Price Hall

: -Jeff Smith
:  [email-masked]